	@charset "UTF-8";
	/* CSS Document */

	/*--- SECCION PÁGINA OFERTA ---*/

		/* buscador */

		.buscador.buscador--black .buscador-container{z-index: 1; position: absolute;}

		.buscador-desktop{margin-top:100px!important;}

		/* breadcrumb*/

		.root .palladium-breadcrumb{display: none;}


		/* General */

		.root .palladium-detail-offer{margin-top: -75px;}

		.root .center-page{background: #fff;}

		.root .center-page .center-page-container{top:0; max-width: 1440px;}

		/* BORRAR---.buscador.buscador--black{position:absolute; top:405px;}*/

		.root .header--fixed{position:fixed; }

		body header.header.faded{opacity: 1;}


		/* Slider */

		.root .cabecera-banner{height: 500px;}

		.root .cabecera-banner .cabecera-banner__bg{object-position: 0 10%; transition: 0.5s;}

		.root .cabecera-banner .cabecera-banner__content.cabecera-banner__content--nobgdark{background:linear-gradient(83.57deg, #001635e0 4.19%, rgba(0, 22, 53, 0) 67.57%); mix-blend-mode: multiply;}

		.root .cabecera-banner{overflow: inherit}

		.root .cabecera-banner-content__title{position: absolute; top: -215px; height: 100px; color: #fff; width: 700px; display: flex; align-items: flex-end;}

		.root .cabecera-banner .color-title{font-family: 'Vanitas-regular', serif; font-style: normal; font-weight: lighter; font-size: 60px; line-height: 62px; color: #FFFFFF;text-align: left!important; text-transform: initial!important;}

		.root .cabecera-banner .cabecera-banner__imgover{display: none;}


		@media only screen and (max-width: 992px){

			.root .cabecera-banner{top:-50px;}

			.root .cabecera-banner .cabecera-banner__bg{object-position: 80%}

			.root .cabecera-banner .cabecera-banner__content.cabecera-banner__content--nobgdark { background: linear-gradient(8.92deg, rgb(0 22 53 / 50%) 32.77%, rgba(0, 22, 53, 0) 50.02%); mix-blend-mode: multiply;}

			.root .cabecera-banner-content__title{top: -245px; height: 210px; width: 90%; display: flex; align-items: flex-end; left: 5px;}

			.root .cabecera-banner .color-title{font-size: 45px; line-height: 45px;}

			.root .oferta-volver{top: -20px; left: 20px;}

		}

		@media only screen and (min-width: 1800px){

			.root .cabecera-banner .cabecera-banner__bg{object-position: 0 25%;}
		}


		/* Volver */

		.root .oferta-volver{right: auto;}

		.root .oferta-volver:hover{color:#674D26;}


		/* Advantages */

		#advantages{padding-top: 56px;}

		#advantages h1{font-family: 'Avenir-roman', sans-serif; font-style: normal; font-weight: 700; font-size: 18px; line-height: 20px; text-align: center; color: #3D3D3D;}

		#advantages .ventajas .ventajas__list{margin-top: 15px!important;}

		#advantages .ventajas.container{max-width: 1440px; width: 82.5%; padding: 0;}

		@media only screen and (max-width: 992px){

			#advantages .ventajas.container{margin: 0 auto; width: 92.5%;}

			#advantages h1{font-size: 24px; line-height: 26px;}
		}


		/* Ventajas PHG */

		.root .center-page-container #advantages{position: absolute; top: -20px;}

		.root .center-page-container #advantages .ventajas.container{width: 100%;}

		@media only screen and (max-width: 992px){

			.root .ventajas .ventajas-list__item p{max-width: 145px; text-align: center;}

		}

		/* Texto principal */

		.root .oferta-description__title{margin-top: 200px; font-family: 'Vanitas-regular'; font-style: normal; font-weight: lighter; font-size: 60px; line-height: 62px; color: #674D26; max-width: 750px; width: 60%; margin-bottom: 25px;}

		.root .oferta-description__title p{text-align: left!important;}

		.root .cabecera-banner .text p{font-family:'Avenir-roman', sans-serif; font-style: normal; font-weight: 200; font-size: 14px; line-height: 18px; color: #6D6D69; width: 60%; word-break:normal;}

		.root .cabecera-banner .text p b{font-family: 'Avenir-roman', sans-serif; font-weight: 900;  word-break:normal;}

		.root .cabecera-banner .text p:first-child b:first-child{font-family: 'Avenir-roman', sans-serif; font-weight: 900; font-size: 18px; line-height: 20px; word-break:normal; color: #333333;}

		.root .cabecera-banner .text ul{width: 30%; background: #FAFAF7; max-width: 500px; padding: 24px; position: absolute; right: 0; top: 320px;}

		.root .cabecera-banner .text li{font-family: 'Avenir-roman', sans-serif; font-style: normal; font-weight: 700; font-size: 16px; line-height: 20px; color: #3D3D3D; margin-left: 25px; margin-bottom: 20px;}

		.root .cabecera-banner .text li:first-child{font-weight: lighter; font-size: 17px; line-height: 19px; color: #757575; margin-bottom: 32px; margin-left: 0;}

		.root .cabecera-banner .text li:last-child{margin-bottom: 0;}

		.root .cabecera-banner .text li:first-child::before{content: ''; width: 0;  height: 0; border-bottom: 0; border-right: 0; position: absolute; margin-left:0;}

		.root .cabecera-banner .text li::before{content: ''; width: 12px;  height: 6px; border-bottom: 2px solid #AEA780; border-left: 2px solid #AEA780; position: absolute; margin-left: -25px; transform: rotate(-45deg); margin-top: 5px;}

		@media only screen and (max-width: 992px){

			.root .oferta-description__title{margin-top: 315px;  font-size: 34px; line-height: 36px; color: #674D26;  max-width: 750px; width: 90%; margin-bottom: 16px;}

			.root .cabecera-banner .text p{width: 95%;}

			.root .cabecera-banner .text ul{position: initial; width: 88%; margin-top: 24px;}

			.root .oferta-informativa{margin-top: -110px; left: 225px!important;}

			.root .oferta-informativa .oferta-legals .ofertas-legal__item{font-size: 12px!important;}

			.root .oferta-informativa .oferta-legals {margin: 0; margin-top: -20px;}
		}

		/* CTAs */

		.root .cabecera-banner .oferta-informativa{position: initial; margin-top:0;}

		.root .cabecera-banner .oferta-informativa .oferta-btn-reservar{display: flex; flex-direction: row; justify-content: center; align-items: center; padding: 8px; gap: 10px; width: 200px; height: 48px;  background: #AEA780; border: 1px solid #AEA780; font-family: 'Avenir-roman', sans-serif; font-style: normal; font-weight: 900; font-size: 14px; line-height: 16px; text-align: center; color: #FFFFFF; margin: 0; text-transform: inherit; letter-spacing: 0;}

		.root .cabecera-banner .oferta-informativa .oferta-btn-reservar:hover{background:#8D8556; border: 1px solid #8D8556; text-decoration: none; }

		.root .oferta-informativa{position: absolute; margin-top: -60px; left: 332px;}

		.root .oferta-informativa .oferta-legals .ofertas-legal__item{font-family: 'Avenir-roman', sans-serif; font-style: normal; font-weight: 900; font-size: 14px; line-height: 16px; display: flex; align-items: center; color: #3D3D3D;}

		.root .oferta-informativa .oferta-legals .ofertas-legal__item::after{content: ''; background-image: url("/assets/content/dam/palladium/images/newweb/icons/arrow.svg"); width:22px; height: 11px; margin-left: 8px; margin-top: 2px;}

		.root .oferta-informativa .oferta-legals .ofertas-legal__item:hover{text-decoration: none; color:#AEA780}


		/* Filtros*/

		.root .oferta-menu-wrapper{margin-top: 96px;}

		.root .oferta-menu-wrapper::before{content: ''; width: 100%;font-family: 'Vanitas-regular'; font-style: normal; font-weight: lighter; font-size: 48px; line-height: 50px; color: #3D3D3D;}

		.root .oferta-menu{margin: 24px 0; justify-content: flex-start;}

		.root .oferta-menu .oferta-menu__item{display: flex; flex-direction: row; justify-content: center; align-items: center; padding: 12px 16px; gap: 10px; height: 40px; background: #EFEDE6; border:1px solid #EFEDE6; font-family: 'Avenir-roman', sans-serif; font-size: 14px; line-height: 16px; color:#3d3d3d; font-weight: lighter;}

		.root .oferta-menu .oferta-menu__item:hover{border: 1px solid #AEA780; background:#EFEDE6; color:#3d3d3d;}

		.root .oferta-menu .oferta-menu__item.active{background: #AEA780!important; border: 1px solid #AEA780;}

		@media only screen and (max-width: 992px){

			.root .oferta-menu-wrapper { margin-top: 48px; height: auto;}

			.root .oferta-menu-wrapper::before{font-size: 34px; line-height: 32px;}

			.root .oferta-menu { margin: 0; scrollbar-width: none; overflow-y: scroll; }

			.root .oferta-menu::-webkit-scrollbar {display: none;}

		}


		/* Cards Hotels */

		.root .hotel-card{margin: 0 auto 50px; width: 30%; margin-right: 1%; box-shadow: none; display: inline-block; min-width: 390px; height: 620px; border: 0; overflow: hidden}

		.root .hotel-card .hotel-card-info-title__stars{position: absolute; margin-top: -28px; margin-left: 0;}

		.root .hotel-card .hotel-card-info__title{max-width: 80%; font-family: 'Avenir-roman', sans-serif; font-size: 24px; line-height: 26px; font-weight: 700; color:#3d3d3d;}

		.root .hotel-card .hotel-card__img-cont{ width: 100%; height:415px;}

		.root .hotel-card .hotel-card__info{width: 100%; height: auto; padding: 25px 0 0 0;}

		.root .hotel-card .hotel-card-info__subtitle>p{font-family: 'Avenir-roman', sans-serif; font-size: 12px; line-height: 14px; font-weight: lighter; color:#3d3d3d; max-width: 80%;}

		.root .hotel-card .hotel-card-info__subtitle>p::after{content: '...'}

		.root .hotel-card .info-hotel__trip [id^="TA_"][class^="TA_"] .cdsROW{border:0!important;}

		.root .hotel-card .hotel-card__icons{position: relative; justify-content: flex-end; left: 0; margin-top: -30px;}

		.root .hotel-card .hotel-card__icons .hotel-card-icons__item{background-color: rgba(0,0,0,0)}

		.root .hotel-card .hotel-card__icons .hotel-card-icons__item [class^="icon-"]{color: #fff; font-size: 25px; font-weight: bolder;}

		.root .hotel-card .hotel-card-info-footer{position: absolute; min-height: 20px; bottom: 0; justify-content: flex-end;}

		.root .hotel-card .hotel-card-info-footer__btn{display: flex; flex-direction: row; justify-content: center; align-items: center; padding: 8px 68px; gap: 10px; height: 48px; border: 1px solid #AEA780; color: #8D8556; text-transform: lowercase; font-size: 14px; line-height: 16px; letter-spacing: 0; background: transparent;}

		.root .hotel-card .hotel-card-info-footer__btn:hover{color:#674D26}

		.root .hotel-card .hotel-card-info-footer__btn:last-child {border: 0;font-family: 'Avenir-roman', sans-serif; font-style: normal; font-weight: 900; font-size: 14px; line-height: 16px; display: flex; align-items: center; color: #3D3D3D; padding: 8px 25px; display: none;}

		.root .hotel-card .hotel-card-info-footer__btn:last-child::after{content: ''; background-image: url("/assets/content/dam/palladium/images/newweb/icons/arrow.svg"); width:22px; height: 11px; margin-left: 8px; margin-top: 2px;}

		.root .hotel-card .hotel-card-info-footer__btn:last-child:hover{text-decoration: none; color:#AEA780}

		.root .hotel-card .hotel-card-info-footer__icons{display: none;}

		.root .room--info--detail--from{font-family: 'Avenir-roman', sans-serif; font-size: 12px; line-height: 14px; font-weight: lighter; color:#3d3d3d;}

		.root .hotel-card .hotel-card-info-footer__price{position: relative; top: -120px;}

		.root .hotel-card .hotel-card-info-footer__price .room--info--detail--price-only{font-family:'Avenir-roman', sans-serif; font-weight: 900; font-size: 24px; line-height: 26px; color: #3d3d3d}

		.root .hotel-card .trip-price-wrapper{position: absolute; bottom: 0;}

		.root .hotel-card .info-hotel__trip [id^="TA_"][class^="TA_"] .cdsROWContainer .ui_bubble_rating+br+span{margin-left: 14px;}

		.root .hotel-card .hotel-card-info-title__stars{min-width: 75px;}

		@media only screen and (max-width: 992px){

			.root .hotel-card {margin: 0 auto 40px!important; width: 100%; min-width: auto; height: 520px;}

			.root .hotel-card .hotel-card__info {padding: 35px 0 0 0;}

			.root .hotel-card .hotel-card-info-title__stars{text-align: left; margin-bottom: -28px;}

			.root .hotel-card .hotel-card__icons .hotel-card-icons__item{margin-right: 15px;}

			.root .hotel-card .hotel-card-info__title, .hotel-card .hotel-card-info__subtitle>p{max-width: 70%; width: 70%}

			.root .hotel-card .hotel-card-info-footer__cont-btn{flex-direction: row; max-width: 100%; width: 100%}

			.root .hotel-card .info-hotel__trip [id^="TA_"][class^="TA_"]{display: block;}

			.root .hotel-card .trip-price-wrapper{bottom: 60px;}

			.root .hotel-card .hotel-card-info-footer__btn{width: 100%;}

		}

		@media only screen and (max-width: 1425px){

			.root .hotel-card{margin: 0 auto 50px; width: 48%; margin-right: 1%; box-shadow: none; display: inline-block; min-width: 398px; border: 0;}

			.root .hotel-card{height: 548px;}

			.root .hotel-card .hotel-card__img-cont{height: 315px;}

			.root .gallery-modal-carousel-item__img img{max-height: 500px;}
		}


		/* Modal */

		.root [id*=gallery-modal].gallery-modal.cust-modal__wrapp .cust-modal__body .gallery-modal-tabs__items, .gallery-modal__icons{display:none;}

		.root [id*=gallery-modal].gallery-modal.cust-modal__wrapp .cust-modal__body{background: #fff; padding:0; }

		.root [id*=gallery-modal].gallery-modal.cust-modal__wrapp .cust-modal__body::after{content:''; position:absolute; background:#fff; width:100%; height:70px; bottom:0}

		.root .gallery-modal-carousel-block .slick-slide{max-width: none;}

		.root [id*=gallery-modal].gallery-modal.cust-modal__wrapp .cust-modal__body .tab-content{padding:25px 25px 5px 25px;}

		.root .cust-modal__wrapp .cust-modal__inner .cust-modal .cust-close{font-size: 25px;}

		.root .gallery-modal__title{text-transform: initial; font-size: 24px; padding-bottom: 15px; line-height: 28px; letter-spacing: 0;}

		.root .gallery-modal-carousel-item__img{height: auto;}

		.root .gallery-modal-carousel-item__img img{max-height: 640px;}

		.root .gallery-modal-carousel-block .slick-arrow.slick-prev{position: absolute; top:auto; bottom:5px; left: 50px;}

		.root .gallery-modal-carousel-block .slick-arrow.slick-next{right: auto; bottom: 5px; top: auto; left: 95px;}

		.root .gallery-modal__carousel .modal-title-pagination-wrapper .pagination-wrapper{position: absolute; bottom: 30px; z-index: 1; left: -28px; color: #3d3d3d; font-size: 12px; line-height: 1px; font-weight: 800;}

		.root .gallery-modal-carousel-block .slick-arrow::before{content: ''; color: #fff; opacity: 1; background-image: url(/assets/content/dam/palladium/images/newweb/icons/carousel-arrow.svg); position: absolute; width: 30px; height: 30px;}

		.root .gallery-modal-carousel-block .slick-arrow.slick-prev::before{transform: rotate(180deg);}

		.root .gallery-modal-carousel-block .slick-arrow.slick-next::before{transform: rotate(360deg);}


		@media only screen and (max-width: 992px){

			.root .gallery-modal__carousel{height: 350px;}

			.root .gallery-modal__carousel .slick-initialized{height: 305px;}

		}

